Bug 1761254 - libdvdread-6.0.2 is available
Summary: libdvdread-6.0.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libdvdread
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-13 19:30 UTC by Upstream Release Monitoring
Modified: 2019-11-24 01:55 UTC (History)
5 users (show)

Fixed In Version: libdvdread-6.0.2-2.fc31 libdvdread-6.0.2-2.fc30 libdvdread-6.0.2-2.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-19 01:35:57 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-10-13 19:30:05 UTC
Latest upstream release: 6.0.2
Current version/release in rawhide: 6.0.1-2.fc31
URL: http://dvdnav.mplayerhq.hu/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5614/

Comment 1 Upstream Release Monitoring 2019-10-13 19:30:10 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2019-11-09 16:48:30 UTC
FEDORA-2019-814a12c9bb has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-814a12c9bb

Comment 3 Fedora Update System 2019-11-09 16:48:34 UTC
FEDORA-2019-18524ac815 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-18524ac815

Comment 4 Fedora Update System 2019-11-09 16:48:37 UTC
FEDORA-2019-7c20298dbf has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7c20298dbf

Comment 5 Fedora Update System 2019-11-09 23:21:16 UTC
libdvdread-6.0.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7c20298dbf

Comment 6 Fedora Update System 2019-11-10 00:40:16 UTC
libdvdread-6.0.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-814a12c9bb

Comment 7 Fedora Update System 2019-11-10 04:36:04 UTC
libdvdread-6.0.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-18524ac815

Comment 8 Fedora Update System 2019-11-15 12:23:59 UTC
FEDORA-2019-2e0fe93cc8 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2e0fe93cc8

Comment 9 Fedora Update System 2019-11-15 12:24:00 UTC
FEDORA-2019-5cf5ae12d3 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5cf5ae12d3

Comment 10 Fedora Update System 2019-11-16 00:54:03 UTC
libdvdread-6.0.2-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2313c3b523

Comment 11 Fedora Update System 2019-11-16 01:17:01 UTC
libdvdread-6.0.2-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5cf5ae12d3

Comment 12 Fedora Update System 2019-11-16 01:51:52 UTC
libdvdread-6.0.2-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2e0fe93cc8

Comment 13 Fedora Update System 2019-11-19 01:35:57 UTC
libdvdread-6.0.2-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-11-21 00:55:49 UTC
libdvdread-6.0.2-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-11-24 01:55:01 UTC
libdvdread-6.0.2-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.